{
    "abstract": "Bumblebees (Bombus eximius) are one of the most prominent pollinators in the agricultural industry because of their adaptation to temperate climates and pollination behavior (buzz pollination). Several studies have explained the need to increase conservation efforts for bumblebees due to climate change, but studies on the impact of climate change on pollination behavior of bumblebees have been limited. The present study investigated the effect of elevated temperatures on the survival and physiology of bumblebees. The behavioral changes in flight ability and pollen collection were also determined. We found that elevated temperature affects the survival rate and appetite of bumblebees. Gene expression analysis suggested that the energy metabolic pathway tends to involve anaerobic respiration during heat stress. The energy produced is mainly used to maintain essential physiological functions, such as expression of heat shock proteins and conversion of peroxides to harmless molecules. Energy distributed to flight muscles is reduced during heat stress, resulting in lower wing beating frequency. In addition, the flight path of bumblebees is shortened during heat stress, thereby further contributing to reduced pollen collection. These results demonstrate that elevated temperatures cause detrimental effects to bumblebees and can also potentially reduce crop production.",
    "authors": [
        {
            "affiliation": "Department of Entomology, National Taiwan University, Taipei, 106, Taiwan.",
            "firstname": "Yun",
            "initials": "Y",
            "lastname": "Kuo"
        },
        {
            "affiliation": "Department of Entomology, National Taiwan University, Taipei, 106, Taiwan.",
            "firstname": "Yun-Heng",
            "initials": "YH",
            "lastname": "Lu"
        },
        {
            "affiliation": "Department of Plant Physiology, Swammerdam Institute for Life Sciences, University of Amsterdam, 1098 XH, Amsterdam, the Netherlands.",
            "firstname": "Yu-Hsien",
            "initials": "YH",
            "lastname": "Lin"
        },
        {
            "affiliation": "Department of Entomology, National Taiwan University, Taipei, 106, Taiwan.",
            "firstname": "Yu-Chun",
            "initials": "YC",
            "lastname": "Lin"
        },
        {
            "affiliation": "Department of Entomology, National Taiwan University, Taipei, 106, Taiwan. Electronic address: runwu@ntu.edu.tw.",
            "firstname": "Yueh-Lung",
            "initials": "YL",
            "lastname": "Wu"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2023. Published by Elsevier Ltd.",
    "doi": "10.1016/j.ibmb.2023.103932",
    "journal": "Insect biochemistry and molecular biology",
    "keywords": [
        "Bumblebees",
        "Climate change",
        "Energy metabolic",
        "Heat stress"
    ],
    "methods": null,
    "publication_date": "2023-03-16",
    "pubmed_id": "36921734",
    "results": null,
    "title": "Elevated temperature affects energy metabolism and behavior of bumblebees.",
    "xml": "<Element 'PubmedArticle' at 0x7885043648b0>"
}